<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="rd.dao.mapper.activity.ActivityTargetMapper">
    <resultMap id="activityTargetResultMap" type="rd.data.db.table.ActivityTarget">
        <result column="course_list" property="courseList" typeHandler="com.baomidou.mybatisplus.extension.handlers.JacksonTypeHandler"/>
    </resultMap>
</mapper>
